/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

:root {
    /*font */
    --body-font-family: 'Poppins', sans-serif;
    /*colors*/
    --red-color: #f98124;
    --white-color: #ffffff;
    --blue-color: #122045;
    --body-bg-color: #122045;
    --body-font-color: #122045;
    --header-white-color: #FFFFFF;
    --toc-font-color: #e1ffff;
    --toc-bg-color: #f1f1f1;
    --toc-menu-bg-color: #e2e2eb;
    --toc-submenu-bg-color: #e3e7ef;
    /*Sizes*/
    --body-font-size: 14px;
    --toc-width: 250px;
    --code-width: 500px;
    --headers-height: 50px;
    --code-title-height: 60px;
    --code-aria: calc(100vh - var(--headers-height) - var(--code-title-height));
    --code-section: calc(var(--code-aria) / 2);
    --scroll-bar: 20px;




    --code-title-height: 60px;
    --panel-height: calc(((100vh - var(--headers-height) - var(--code-title-height)) / 2) - 42px);
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.grid-container {
    display: grid;
    grid-template-columns: var(--toc-width) 1fr var(--code-width);
    grid-template-rows: var(--headers-height) 1fr;
    grid-template-areas: "header header header""toc artical code";
}



.header {
    grid-area: header;
}

.toc {
    grid-area: toc;
}

.body {
    grid-area: body;
}

.code {
    display: grid;
    grid-area: code;
    grid-template-columns: 1fr;
    grid-template-rows:
        var(--code-title-height) var(--code-section) var(--code-section);
    grid-template-areas: "code-title""code-sample""code-response";

    background-color: var(--blue-color);
}

.codeLess {
    display: none;
}


.code-No-sample {
    display: grid;
    grid-area: code;
    grid-template-columns: 1fr;
    grid-template-rows:
        var(--code-title-height) 1fr;
    grid-template-areas: "code-title""code-response";

    background-color: var(--blue-color);
}

.code-No-Response {
    display: grid;
    grid-area: code;
    grid-template-columns: 1fr;
    grid-template-rows:
        var(--code-title-height) 1fr;
    grid-template-areas: "code-title""code-sample";
    background-color: var(--blue-color);
}

.code-title {
    grid-area: code-title;
}

.code-sample {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 36px 1fr;
    grid-template-areas: "sample-menu""sample-content";

    grid-area: code-sample;
    overflow: hidden;
    height: auto;
}

.sample-menu {
    grid-area: sample-menu;
    height: auto;
}

.sample-content {
    grid-area: sample-content;
    height: auto;

}

.code-response {
    display: grid;
    grid-area: code-response;
    grid-template-columns: 1fr;
    grid-template-rows: 36px 1fr;
    grid-template-areas: "response-menu""response-content";

    overflow: hidden;
    overflow-y: auto;
    height: auto;
}

.response-menu {
    grid-area: response-menu;
    height: auto;
}

.response-content {
    grid-area: response-content;
    height: auto;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.top-nav {
    background: #5f86c2;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    height: var(--headers-height);
    padding: 10px;
}

.top-nav .navbar-brand img {
    width: 40px;
    margin-right: 10px;
}

.top-nav .navbar-brand span {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-right: 10px;
}

.top-nav .navbar-brand span:hover {
    color: #f5b7ae;
}

.navbar-expand-md .navbar-nav .active>.nav-link,
.navbar-expand-md .navbar-nav .nav-link.active,
.navbar-expand-md .navbar-nav .nav-link.open,
.navbar-expand-md .navbar-nav .open>.nav-link {
    color: var(--header-white-color);
    width: 100%;
    border-bottom: 2px solid #FFFFFF;
}

.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover::before,
.navbar-expand-md .navbar-nav .nav-link:focus {
    color: var(--header-white-color);
    width: 100%;
    transition: width 1s;
    -webkit-transition: width 1s;
    -ms-transition: width 1s;
}

.navbar-expand-md .navbar-nav .nav-link {
    color: var(--header-white-color);
    font-size: var(--body-font-size);
    padding: 7px 10px;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    background: 0 0;
    margin-top: 0;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover::before,
.navbar-expand-md .navbar-nav .nav-link:focus {
    color: var(--header-white-color);
    width: 100%;
    transition: width 1s;
    -webkit-transition: width 1s;
    -ms-transition: width 1s;
}

.navbar-expand-md .navbar-nav .nav-link:before {
    background-color: var(--header-white-color);
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    margin: 0 auto;
    width: 0;
    top: 35px;
    left: 0;
    right: 0;
    bottom: 0;
    transition: width 1s;
    -ms-transition: width 1s;
    -webkit-transition: width 1s;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.nav-side-menu {
    overflow: auto;
    font-size: var(--body-font-size);
    background-color: var(--toc-bg-color);
    top: var(--headers-height);
    width: var(--toc-width);
    height: 100%;
    color: var(--toc-font-color);
}

.nav-left-sidebar {
    position: fixed;
    width: var(--toc-width);
    height: 100%;
    top: var(--headers-height);
    overflow: auto;
    background-color: var(--toc-bg-color);
    padding-bottom: var(--headers-height);
}

.nav-left-sidebar .nav-link[data-toggle="collapse"] {
    position: relative;
    display: flex;
    align-items: center;
}

.nav-left-sidebar .nav-link[data-toggle="collapse"]::after {
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    right: 20px;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.nav-left-sidebar .nav-link[data-toggle="collapse"][aria-expanded="false"]:after {
    transform: rotate(-90deg);
}

.nav-left-sidebar .nav-link[data-toggle="collapse"]:after {
    transition: transform .35s ease, opacity .35s ease;
    opacity: .5;
}

.nav-left-sidebar .navbar-nav {
    width: 100%;
    margin-top: 10px;
}

.nav-left-sidebar .navbar {
    position: relative;
    padding: 0;
}

.nav-left-sidebar .navbar-nav .nav-item .nav-left-sidebar .navbar-nav .nav-link {
    padding: 12px;
    /* margin-bottom: 2px; */
    color: #71789e;
    transition: 0.3s;
}

.nav-left-sidebar .nav-link i {
    margin-right: 9px;
    text-align: center;
    vertical-align: middle;
    line-height: 16px;
}

.nav-divider {
    padding: 0 0 13px 15px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: calc(var(--body-font-size) - 2);
}

.nav-left-sidebar .submenu .nav .nav-item .nav-link {
    padding: 6px 12px;
    transition: 0.3s;
}

.nav-left-sidebar .navbar-nav .nav-link:focus,
.nav-left-sidebar .navbar-nav .nav-link.active {
    background-color: var(--toc-menu-bg-color);
    color: var(--blue-color);
    border-radius: 2px;
}

.nav-left-sidebar .navbar-nav .nav-link:focus,
.nav-left-sidebar .navbar-nav .nav-link:hover {
    background-color: var(--toc-menu-bg-color);
    color: var(--blue-color);
    border-radius: 2px;
}

.nav-left-sidebar .submenu .nav .nav-item .nav-link:hover {
    color: var(--blue-color);
    border-radius: 2px;
    background-color: transparent;
}

.nav-left-sidebar .navbar-toggler {
    background-color: #e4e4e4;
    border-color: rgb(228 228 228);
}

.navbar-toggler {
    padding: .25rem 0.5rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.sidebar-dark {
    background-color: #eef1f6;
}

.sidebar-dark .nav-divider {
    color: var(--blue-color);
    /*var(--body-font-size)*/
    font-size: calc(var(--body-font-size) + 3px);
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 4px;
}


.sidebar-dark .version {
    position: absolute;
    right: 0;
    margin-right: 11px;
    padding: 3px
}

.sidebar-dark .version .btn-secondary {
    color: #122045;
    background-color: #eef1f6;
    border-color: #b9b9b9;
}

.sidebar-dark .version .btn {

    padding: 0.2rem 0.6rem;

}

.sidebar-dark .version .dropdown-item {
    padding: 4px 16px;
    color: #122045;
}

.sidebar-dark .version .dropdown-menu {

    right: 0;
    left: inherit;
    min-width: 0;
    padding: 0
}

.sidebar-dark .version .btn-secondary:not(:disabled):not(.disabled).active:focus,
.sidebar-dark .version .btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgb(130 138 145 / 50%);
}

.sidebar-dark .version .btn-secondary.focus,
.sidebar-dark .version .btn-secondary:focus {
    color: #4b5e81;
    background-color: #eef1f6;
    border-color: #cfd0d1;
    box-shadow: 0 0 0 0 rgb(130 138 145 / 50%);
}




.sidebar-dark .version .dropdown-item.active,
.sidebar-dark .version .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #eef1f6;
}

















.sidebar-dark.nav-left-sidebar .nav-link i {
    font-size: var(--body-font-size);
}

.sidebar-dark.nav-left-sidebar .navbar-nav .nav-item .sidebar-dark.nav-left-sidebar .navbar-nav .nav-link {
    background-color: #eef1f6;
}

.sidebar-dark.nav-left-sidebar .navbar-nav .nav-link:focus,
.sidebar-dark.nav-left-sidebar .navbar-nav .nav-link:hover {
    color: var(--blue-color);
    background-color: var(--white-color);
    border-radius: 2px;
    border-left: 4px solid var(--red-color);
}

.sidebar-dark.nav-left-sidebar .navbar-nav .nav-link:focus,
.sidebar-dark.nav-left-sidebar .navbar-nav .nav-link.active {
    background-color: var(--white-color);
    color: var(--blue-color);
    border-radius: 2px;
    border-left: 4px solid var(--red-color);
}

.sidebar-dark.nav-left-sidebar .submenu .nav .nav-item .nav-link:hover {
    color: var(--blue-color);
    border-radius: 2px;
    background-color: var(--white-color);
}

.sidebar-dark.nav-left-sidebar .navbar-nav .nav-item .badge {
    position: absolute;
    right: 40px;
    display: none;
}

.nav-side-menu .menu-list .las {
    font-size: 20px;
    margin-right: 5px;
    color: var(--blue-color);
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.artical {
    grid-area: artical;
    background-color: var(--white-color);
    overflow: auto;
}

.scrollspy-example {
    position: relative;
    height: calc(100vh - var(--headers-height));
    padding: 7px 20px;
    overflow: auto;
}

.artical .btn-primary {
    color: #fff;
    background-color: #122045;
    border-color: #122045;
    margin: 20px 0;
    width: 100%;
}

.artical .btn-primary:hover {
    color: #fff;
    background-color: #1c3b6a;
    border-color: #1c3b6a;
}

.artical .media .las {
    font-size: 25px;
    margin-right: 10px;
    color: var(--red-color)
}

.artical .media {
    background-color: #eef1f6;
    padding: 17px;
    border-radius: 6px;
    margin: 15px 0;
    border-left: 3px solid var(--red-color);
}

.artical .media-body {
    margin-top: 4px;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/


/* width */

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Track */

::-webkit-scrollbar-track {
    border-radius: 10px;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #dadada;
    border-radius: 10px;
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #B7B7B7;
}

.hljs-ln-n:before {
    content: attr(data-line-number);
    color: #4f5c9c;
}

.hljs-ln td {
    padding-left: 10px;
    padding-right: 10px;
}

.scrolling {
    overflow: overlay
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.modal-content {
    background-color: #122045;
}

.modal-dialog {
    position: relative;
    height: 100vh;
    background-color: var(--blue-color);
    width: auto;
    margin: 0;
    pointer-events: none;
    max-width: 100%;
}

.modal-body .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
    background-color: white;
}

.modal-title {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}

.modal-header {
    border-bottom: 1px solid #1c3b6a;
    background-color: #1c3b6a;
}

.modal-body .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
    background-color: #44518c;
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

ul>li>ul {
    list-style: unset;
    padding-left: 0px;
}

ul>li>ul>li {
    color: #71789e;
    cursor: pointer;
    padding-left: 30px;
}

ul>li>ul>li>a {
    text-decoration: none;
    color: #adadad;
}

ul>li>ul>li>a,
a:hover {
    text-decoration: none;
    color: var(--blue-color);
}

ul>li>ul>li:hover {
    color: var(--blue-color);
}

.method {
    width: 35px;
    display: inline-block;
    align-self: flex-start;
    height: 13px;
    line-height: 13px;
    /*background-color: rgb(51, 51, 51);*/
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: 6px 4px;
    font-size: 7px;
    font-family: Verdana;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    margin-right: 6px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.post {
    background-color: #61AFFE;
}

.get {
    background-color: rgb(107, 189, 91);
}

.delete {
    background-color: rgb(230, 90, 90);
}

.webhook {
    background-color: rgb(51, 51, 51);
}

#submenu-1>ul>li>a>i {
    color: #adadad;
    ;
    opacity: 0.8;
}

#submenu-1>ul>li>ul>li {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    background-color: #e0e4eb
}

.api-ui .opblock {
    margin: 0 0 15px;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .19);
}

.api-ui .opblock .opblock-summary {
    display: flex;
    align-items: center;
    padding: 5px;
    cursor: pointer;
}

.api-ui .opblock .opblock-summary-path {
    flex-shrink: 0;
    max-width: calc(100% - 110px - 15rem);
    padding-left: 10px;
}

.api-ui a.nostyle,
.swagger-ui a.nostyle:visited {
    text-decoration: inherit;
    color: inherit;
    cursor: pointer;
}

.api-ui a.nostyle {
    display: inline;
}

.api-ui .opblock .opblock-summary-description {
    font-size: 13px;
    flex: 1 1 auto;
    word-break: break-word;
    font-family: sans-serif;
    color: #3b4151;
}

.api-ui .opblock .opblock-summary-method {
    font-size: 14px;
    font-weight: 700;
    min-width: 80px;
    padding: 6px 15px;
    text-align: center;
    border-radius: 3px;
    background: #000;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    font-family: sans-serif;
    color: #fff;
}

.api-ui .opblock.opblock-post {
    border-color: #61AFFE;
    background: #EBF3FB;
}

.api-ui .opblock.opblock-post .opblock-summary {
    border-color: #61AFFE;
}

.api-ui .opblock.opblock-post .opblock-summary-method {
    background: #61AFFE;
}

.api-ui .opblock.opblock-get {
    border-color: #49cc90;
    background: rgba(73, 204, 144, .1);
}

.api-ui .opblock.opblock-get .opblock-summary {
    border-color: #49cc90;
}

.api-ui .opblock.opblock-get .opblock-summary-method {
    background: #49cc90;
}

.api-ui .opblock.opblock-delete {
    border-color: #F93E3E;
    background: #FAE7E7;
}

.api-ui .opblock.opblock-delete .opblock-summary {
    border-color: #F93E3E;
}

.api-ui .opblock.opblock-delete .opblock-summary-method {
    background: #F93E3E;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

/* Style the Image Used to Trigger the Modal */

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.video #myImg:hover {
    opacity: 0.7;
}

/* The Modal (background) */

.video .modalGif {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

/* Modal Content (Image) */

.video .modal-content {
    margin: auto;
    display: block;
    width: 80%;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */

.video #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */

.video .modal-content,
#caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */

.video .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.video .close:hover,
.video .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
    .video .modal-content {
        width: 100%;
    }
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

.heading-permalink {
    visibility: hidden;
}

h3:hover .heading-permalink {
    color: #f98124;
    visibility: visible;
    text-decoration: none;
}

h2:hover .heading-permalink {
    color: #f98124;
    visibility: visible;
    text-decoration: none;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

h1,
h2,
h3 {
    padding-bottom: 15px;
}

pre[class*="language-"] {
    position: relative;
    overflow: visible;
    border-radius: 5px;
}

pre[class*="language-"] .copy {
    content: "copy";
    padding: 2px 10px 0;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-10px, -90%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background: #272822;
    cursor: pointer;
    transition: all 200ms ease;
}

pre[class*="language-"]:hover .copy {
    transform: translate(-10px, -100%);
}

pre[class*="language-"]:hover .copy:hover {
    color: gray;
}

code {
    overflow: scroll;
}

.mthods-menu a {
    background-color: #e0e4eb !important;
    padding: 0px;
}

#submenu-1>ul>li>ul>li>a {
    padding: 0px !important;
    border-left: none;
    background-color: #e0e4eb;
    font-weight: bold;
}

/******************************************************************************************************************
**********************************************      root     ******************************************************
*******************************************************************************************************************
******************************************************************************************************************/

@media (max-width: 1440px) {
    .top-nav {
        height: var(--headers-height);
    }
}

@media (max-width: 1024px) {
    .SideNav {
        display: none
    }

    .grid-container {
        --toc-width: 200px;
        --code-width: 400px;
        grid-template-columns: var(--toc-width) 1fr calc(var(--code-width));
    }
}

.Body .btn-primary {
    display: block
}

@media (max-width: 768px) {
    .grid-container {
        grid-template-columns: 0 1fr 0;
    }

    .sidebar-dark {
        background-color: transparent;
    }

    .nav-left-sidebar {
        width: 100%;
        background-color: transparent;
        margin-top: 6px;
        height: max-content
    }

    .menu-list {
        background-color: #e4e4e4;
    }

    .nav-side-menu {
        width: 100%;
        z-index: 10;
        margin-top: 52px;
    }

    .sidebar-dark {
        background-color: transparent
    }

    .artical {
        margin-top: 74px;
        overflow: hidden;
    }

    .nav-side-menu a {
        color: #122045;
        text-decoration: none;
        font-size: 16px;
        font-weight: 800
    }

    .nav-divider {
        display: none
    }

    .nav-left-sidebar .navbar {
        position: relative;
        padding: 6px 9px;
    }

    .header {
        z-index: 20;
    }

    .top-nav .navbar-toggler {
        border: 1px solid #f98124;
    }

    .top-nav .la,
    .las {
        font-size: 27px;
        color: white;
    }

    .top-nav button:focus {
        outline: 1px dotted;
        outline: 0px auto -webkit-focus-ring-color;
    }

    .menu-list .las {
        font-size: 22px;
        color: #4a5277;
    }

    .menu-list button:focus {
        outline: 1px dotted;
        outline: 0px auto -webkit-focus-ring-color;
    }

    .top-nav .navbar-brand img {
        width: 35px;
        margin-left: 15px;
    }

    .top-nav {
        padding: 9px 0px;
    }

    .top-nav .mb-2,
    .my-2 {
        padding: 10px;
        margin-top: 0rem !important;
        background-color: #f98124;
    }

    .document .card p {
        font-size: 14px;
    }

    .document h2 {
        margin-bottom: 43px;
        font-size: 20px;
    }

    .document {
        padding: 44px 0;
    }

    .hero-area h2 {
        font-size: 18px;
        width: 100%
    }

    .footer-category li a {
        font-size: 13px;
        line-height: 20px;
    }

    .copyright h5 {
        font-size: 10px;
        margin-top: 15px;
    }

    .footer {
        padding: 39px 0 34px 0;
    }

    .footer .social-media .social-icon {
        width: 40px;
        height: 40px;
        font-size: 20px;
        line-height: 2em;
    }

    .top-nav .las {
        font-size: 27px;
        color: #FFFFFF;
    }

    .document .card .la,
    .las {
        font-size: 25px;
        color: #f98124;
    }

    .top-nav .navbar-toggler {
        border: 1px solid #f98124;
    }

    .nav-left-sidebar {
        width: 100%;
        background-color: transparent;
        margin-top: 0;
        height: max-content;
    }

    .nav-left-sidebar .navbar {
        position: relative;
        padding: 8px 13px;
        background-color: #e3e7ef;
    }

    .toc {
        grid-area: toc;
        z-index: 5;
    }

    .header {
        z-index: 1000;
    }

    .header .navbar-collapse {
        background-color: #f98124;
    }

    .code {
        display: none;
    }
}

/******************************************************************************************************************
**********************************************      General     ***************************************************
*******************************************************************************************************************
******************************************************************************************************************/

html,
body,
.grid-container {
    height: 100vh;
    margin: 0;
    font-family: var(--body-font-family);
    color: var(--body-font-color);
    font-size: var(--body-font-size);
    background-color: var(--body-bg-color);
    scroll-behavior: auto;
}

.header {
    order: 1;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    margin-bottom: var(--headers-height);
    z-index: 7;
    grid-area: header;
    display: block;
}

::selection {
    background: #f98124;
    color: white;
}